body {
    height: 100%;
    width: 100%;
    background-color: #fff;
    padding: 0;
    margin: 0;
    font-family: 'Open Sans', sans-serif;
}

.ft-alt{
    font-family: 'Dosis', sans-serif;
}

.normal{
    font-weight: normal;
}

.accent
{
    color:#6d6d6d;
}

/***********************************
*********  GENERAL STYLES  *********
***********************************/

.col-md-6{
    width: 50%;
    float: left;
    margin-bottom: 13px;
}

.col-md-4{
    width: 25%;
    float: left;
    margin-bottom: 13px;
}

a.overlay-link{
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}

.uk-container{
    max-width: 1200px;    
}


/***********************************
***********  NAV STYLES  ***********
***********************************/

.nav-container{
    background: rgba(0,0,0,0.3);
    position: absolute;
    top: 23px;
    bottom: 23px;
    left: 23px;
    right: 23px;
    transition: 0.1s;
    text-align: center;
}

.logo{
    margin: auto;
    width: 70%;
    top: 40%;
    position: relative;
}

/***********************************
***************  TILES  ************
***********************************/

.tile-wrapper{
    overflow: hidden;
    position: relative;
    margin-left: 15px;
}

.tile-wrapper-inner{
    height: 100%;
    width: 100%;
    position: absolute;
    z-index: 1;
    top: 100%;
    transition: 0.1s;
    background: #1c1c1c;
}

.tile-wrapper:hover .tile-wrapper-inner{
    top: 0;
}

.tile-wrapper-inner section.tile-content{
    display: table;
    height: 100%;
    width: 100%;
}

.tile-wrapper-inner section.tile-content div{
    display: table-cell;
    vertical-align: bottom;
    text-align: left;
    height: 100%;
    padding: 25px;
}

img.tile{
    width: 100%;
    display: block;
}

.banner{
    padding-left: 13px;
    padding-bottom: 13px;
    width: 100%;
    height: 150px;
    display: block;
}

.banner-inner{
    height: 100%;
    background-color: #1b180c;
    margin-right: 13px;
    background-image: url(/images/bg/banner.jpg);
    background-position: right;
    background-repeat: no-repeat;
    background-size: contain;
}

.banner-inner p{
    padding: 0;
    margin: 0;
    color: #fff;
    padding-left: 40px;
    position: relative;
    left: -20px;
}

.banner-inner img{
    position: absolute; height: 100px; top: 25px; left: 90px; opacity: 0.8
}

.banner a{
    text-decoration: none;
}

/*************************************
***************  ARTICLE  ************
**************************************/

.uk-article{
    padding: 13px;
    font-family: 'Raleway', sans-serif;
    line-height: 2em;
}

.uk-article .uk-article-title,
.uk-article h1
{
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    padding: 0 !important;
    margin: 0 !important;
}

.uk-article-pretitle{
    padding: 0 !important;
    margin: 0;
    margin-bottom: 20px;
    font-size: .875rem;
    line-height: 1.4;
    color: #999;
}

.side-card{
    max-width: 300px;
}

.uk-article .uk-content p{
    font-size: 19px;
}

.uk-article-lead-character{
    float: left;
    display: inline-block;
    overflow: hidden;
    text-transform: uppercase;
    color: #333;
    font-size: 98px !important;
    margin: 12px 10px 0 0!important;
    font-weight: 700;
    line-height: 74px !important;
    font-weight: 700;
}

.uk-article blockquote{
    display: block;
    position: relative;
    border-left: 5px solid #111;
    color: #111;
    font-size: 18px;
    padding: 10px 0 10px 30px;
    margin-top: 40px;
    margin-bottom: 40px;
    font-style: italic;
}

.has-pullquote:before {
	/* Reset metrics. */
	padding: 0;
	border: none;
	
	content: attr(data-pullquote);
	
	float: right;
	width: 320px;
	margin: 12px -140px 24px 36px;
	
	position: relative;
	top: 5px;
	
	font-size: 23px;
	line-height: 30px;
}

.pullquote-left:before {
	float: left;
	margin: 12px 31px 24px -102px;
	
	width: 251px;
}

/***********************************
***************  CONTENT  ************
***********************************/

section.main{
    width: auto;
    padding: 13px;
    padding-left: 0;
    min-height: 100%;
    position: relative;
    display: block;
}

.small-padded{
    max-width: 400px; padding-left: 100px;
}

@media only screen and (max-width: 1024px){

    .side-card{
        max-width: 80%;
        margin: auto;
    }

    .side-card img{
            max-width: 300px;
            margin: auto;
            display: inline-block;
        }

    .col-md-6{
        width: 100%;
        float: none;
    }

    .col-md-4{
        width: 50%;
    }

    .pt-md-15{
        padding-top: 0;
    }
}

@media only screen and (max-width: 768px){
    
    .small-padded{
        max-width: 100%; 
        padding-left: 15px;
        text-align: center;
        padding-bottom: 50px;
    }


    .side-card{
        max-width: 80%;
        margin: auto;
    }

    #footer{
        text-align: center;
    }

    .banner-inner img{
        left: 25px; 
    }

    .banner{
        margin-top: 0;
    }


    .uk-container{
        width: 100%;
        max-width: 100%;
        margin: 0;
        padding: 0;
    }

    section.main{
        width: 100%;
        margin: 0;
        padding: 0;
        min-height: 100%;
        position: relative;
    }

    .col-md-6{
        width: 100%;
        float: none;
        margin-bottom: 0;
    }

    .col-md-4{
        margin-bottom: 0;
    }

    .tile-wrapper{
        padding-left: 0;
        margin-left: 0;
    }

    img.tile{
        width: 100%;
        height: auto;
    }

    .banner{
        padding-left: 0;
        padding-bottom: 0;
    }

    .banner-inner{
        margin-right: 0;
    }

    #mc_embed_signup{
        padding: 13px;
    }

    #mc_embed_signup input{
        margin-top: 23px;
    }

    #mc_embed_signup button{
        margin-top: 13px;
    }
}